/* ========== PROJECT HTML ========= */
.project_html_bg {
    background-image: url(images/project-bg.jpg);
}

.project_html_grid {
    grid-template-columns: repeat(1, 1fr);
}

.project_data {
    row-gap: 1rem;
    padding: 1rem;
    border-radius: 10px;
    border: 1px solid var(--header-border-color);
    cursor: pointer;
    transition: .5s;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    transition: .5s;
}

.project_data:hover {
    border-color: var(--button-color-2);
}

.project_data:hover .project_img img {
    transform: scale(1.05);
}

.project_imgs {
    row-gap: .5rem;
    position: relative;
}

.project_img {
    width: 100%;
    height: 250px;
    border-radius: 10px;
    position: relative;
    overflow: hidden;
}

.project_img img {
    transition: .5s;
}

.project_tag {
    position: absolute;
    top: 1rem;
    right: 1rem;
    z-index: var(--z-tooltip);
    color: var(--body-color);
    background-color: rgba(0, 226, 0, 0.7);
    padding: .3rem 0.5rem;
    border-radius: 10px;
    display: flex;
    align-items: center;
    column-gap: .2rem;
}

.project_img img {
    border-radius: 10px;
}

.project_data_title h3 {
    font-size: var(--normal-font-size);
    font-weight: var(--font-medium);
    color: var(--title-color-2);
}

.project_data_title h1 {
    color: var(--title-color);
    font-size: var(--h1-font-size);
}

@media screen and (min-width:1150px) {
    .project_html_grid {
        grid-template-columns: repeat(3, 1fr);
        gap: 2rem;
    }
}